Support » Reviews » Disable Automatic Updates » Version 2.0.0 didn't work for me on WP 3.7.1

  • Installation went as expected, however, on the updates admin page, I noticed the text telling me that updates would occur in the background (well, that’s not what I wanted). Uninstalled and switched to Advanced Automatic Updates, instead.

  • The topic ‘Version 2.0.0 didn't work for me on WP 3.7.1’ is closed to new replies.